{{#if hasSystemFlags}}
<div class='system-flags'>
	{{#if hasSystemBFlags}}
	<h4>{{localize 'PF1.FlagsBoolean'}}</h4>
	<ul class='boolean tag-list'>
		{{#each system.flags.boolean as |value id|}}
		<li class='flag tag'>
			<span class='value'>{{id}}</span>
		</li>
		{{/each}}
	</ul>
	{{/if}}

	{{#if hasSystemDFlags}}
	<h4>{{localize 'PF1.FlagsDictionary'}}</h4>
	<ul class='dictionary tag-list'>
		{{#each system.flags.dictionary as |value id|}}
		<li class='flag tag' data-tooltip='@dFlags.{{@root.tag}}.{{id}} : {{value}}' data-tooltip-direction='UP'>
			<span class='label'>{{id}}</span>
			<span class='value'>{{value}}</span>
		</li>
		{{/each}}
	</ul>
	{{/if}}
</div>
{{/if}}
